
/****ESTILO GLOBAL PÁGINA******/
body {
  background-color: #1778a3 !important;
	padding:0px !important;
	margin:0px !important;
	}
@font-face{
  font-family: 'fira';
  src:url('FiraSansOT-Ligth.otf');
}


#contenedorPrincipal{
  margin: 0 auto;
  background: linear-gradient(135deg, #1778a3 0%,#2989d8 44%,#207cca 54%,#7db9e8 100%);
}

#main{
  display: -webkit-flex;
  display:         flex;
  flex-flow: row;
  width: 90%;
  margin: 0 auto;
}

#main #contenido{
margin: 0 auto;
} 

#main aside{
flex:25%;
order:1;
}

#main section{
flex:75%;
order:2;
}


#cabecera{
margin: 0 auto;
height: 83px;
color: white;
display: -webkit-flex;
display:         flex;
flex-flow: row;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
 user-select: none;
 cursor: context-menu;
}

#cabecera #empresa{
flex:70%;
order: 1;
min-width: 275px;
}

#cabecera #orbesContacto{
flex:30%;
order: 2;
}

#marcaEmpresa{
  font-size: 2.2em !important;
  padding-left: 10%;
  text-decoration: underline;
  font-family: 'Open Sans', sans-serif;
  margin-top: 20px;
}

#marcaCabecera{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.1em;
    padding-top: 40px;
    padding-left: 10px;
}

#navegacion{
margin: 0 auto;
width: 798px;
padding-top: 15px;
background-color: #1778a3;
} 




footer #pie{

}

a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:active {
  text-decoration: none;
}
/*CSS for 2 demos on the page*/
#orbs li{
width: 50px; /*width of image container. Should be wider than contained images (before bubbling) */
height:50px; /*height of image container. Should be taller than contained images (before bubbling) */
}

#orbs li img{
width: 45px; /*width of each image before bubbling*/
height: 45px; /*height of each image*/
}

/*Make sure your page contains a valid doctype at the top*/
#simplegallery1{ //CSS for Simple Gallery Example 1
position: relative; /*keep this intact*/
visibility: hidden; /*keep this intact*/
border: none;
top:-10px;
padding-left: -2px;
}

#simplegallery1 .gallerydesctext{ //CSS for description DIV of Example 1 (if defined)
text-align: left;
padding: 2px 5px;
}


#seccionesNav{
  width: 96%;
  margin: 0 auto; 
}
 #secionesnavInt{
 width: 100%;
 margin: 0 auto; 
 }
.verticalL{
  margin: 0 auto;
  padding: 2px;
  border: 1px solid black;
  margin:5px;
  padding:5px;
  width: 280px;
  height: 200px;
  background: linear-gradient(to right, #1778a3 1%, #000000 100%);
  font-size: 0.9em;
  color:whitesmoke;
  float: left;
  cursor: pointer;
}
.verticalL:hover {
 background: linear-gradient(to right, #1778a3 40%, #000000 80%);
}
.verticalL .tituloCVertical{
  font-family: 'Open Sans', sans-serif;
  font-size: 1.5em;
  font-style: bold;
  text-decoration: underline;
  text-align: center;
}
.verticalL .tituloCVertical > p > em {
  font-size: 1.3em;
}
.verticalL .imagenCVertical{
 text-align: center;
}
.verticalL .imagenCVertical > img{
    border-radius: 10px 10px;
    width: 260px;
    height: 150px;

}
.verticalL .descripcionCVertical {
  margin: 0 auto;
  width: 85%;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 1em;
}


footer {
  clear:both;
  display: block;
  background: linear-gradient(to right, #000000 60%, GRAY 100%);
  text-align: left;
  padding-left: 10px;
  /*background: black;*/
  color: white; 
  line-height: 20px;
  font:300 12px Lato,Tahoma,"DejaVu Sans",sans-serif;
  display: -webkit-flex!important;
  display:         flex!important;
  flex-flow: row;
}

footer #footer-logo{
flex:20%;
order:1;
padding-left: 30px;
}

footer #footer-logo>img{

}

footer #footer-datos{
flex:80%;
order:2; 
padding-left: 30px;
}

.bottom2{
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#d45715;
  text-decoration:none;
  line-height: 18px;
  font-weight: bold;
}


.navbar {
   margin-bottom: 0px!important;
   border: none!important; 
}
.container {
    width: 95%!important;
}


@media screen and (max-width: 930px) {

.bubblewrap{
min-width: 260px;
}

#main{
  width: auto!important;
  display:flex;
  flex-flow: column;

}

#main aside{
flex:none;
}

#main section{
flex:none;
}

#foto{
  width: 800px !important;
}


}
@media screen and (max-width: 720px) {

.contenido{
  width: 100% !important;
  min-width: 450px!important;
  height: auto!important;
}

.row {
    margin-right: 0px!important;
    margin-left: 10px!important;
}

#caja{
width: 520px!important;
}

 .textos{
  width: 95%!important;
 }

#foto{
  width: 515px !important;
}

footer #footer-logo>img{
  width: 250px;
}

}

@media screen and (max-width: 550px) {

#cabecera{
height: auto!important;
flex-flow: column;
}

#cabecera #orbesContacto{
order: 2;
height: 80px;
}

.bubblewrap {
padding-top: 3px; 
}

#cabecera #empresa{
order: 1;
text-align: center;
height: 60px;
}

footer {
  padding-left: 5px;
  /*background: black;*/
  line-height: 20px;
  flex-flow: column;
}
footer #footer-logo>img{
  width: 250px;
}


footer #footer-logo{
flex:none;
order:1;
margin:0 auto;
}

footer #footer-datos{
flex:none;
order:2; 
}
.container {
  padding-right: 0px!important; 
  padding-left: 0px!important; 
  width: 98%!important;
}
footer {
  background: linear-gradient(to right, #000000 90%, GRAY 100%);
}


}


@media screen and (max-width: 450px) {


#main aside{
order:2;
}

#main section{
order:1;
}

.contenido{
  min-width: 320px!important;
}

#caja{
width: 380px!important;
}

#foto{
  width: 380px!important;
}
.textos{
  display: none;
}
.verticalL{
margin-left: 12%; 
}


}

@media screen and (max-width: 324px) {

#main section{
display: none;
}

.verticalL{
margin-left: 1%; 
}

}